en_uk_webbe~JDT~C13~01~But when the evening had come, his servants hurried to depart. Bagoas shut the tent outside, and dismissed those who waited from the presence of his lord. They went away to their beds; for they were all weary, because the feast had been long.
en_uk_webbe~JDT~C13~02~But Judith was left alone in the tent, with Holofernes lying along upon his bed; for he was drunk with wine.
en_uk_webbe~JDT~C13~03~Judith had said to her servant that she should stand outside her bedchamber, and wait for her to come out, as she did daily; for she said she would go out to her prayer. She spoke to Bagoas according to the same words.
en_uk_webbe~JDT~C13~04~All went away from her presence, and none was left in the bedchamber, small or great. Judith, standing by his bed, said in her heart, O Lord God of all power, look in this hour upon the works of my hands for the exaltation of Jerusalem.
en_uk_webbe~JDT~C13~05~For now is the time to help your inheritance, and to do the thing that I have purposed to the destruction of the enemies which have risen up against us.
en_uk_webbe~JDT~C13~06~She came to the rail of the bed, which was at Holofernes’ head, and took down his scimitar from there.
en_uk_webbe~JDT~C13~07~She drew near to the bed, took hold of the hair of his head, and said, “Strengthen me, O Lord God of Israel, this day.”
en_uk_webbe~JDT~C13~08~She struck twice upon his neck with all her might, and took away his head from him,
en_uk_webbe~JDT~C13~09~tumbled his body down from the bed, and took down the canopy from the pillars. After a little while she went out, and gave Holofernes’ head to her maid;
en_uk_webbe~JDT~C13~10~and she put it in her bag of food. They both went out together to prayer, according to their custom. They passed through the camp, circled around that valley, and went up to the mountain of Bethulia, and came to its gates.
en_uk_webbe~JDT~C13~11~Judith said afar off to the watchmen at the gates, “Open, open the gate, now. God is with us, even our God, to show his power yet in Israel, and his might against the enemy, as he has done even this day.”
en_uk_webbe~JDT~C13~12~It came to pass, when the men of her city heard her voice, they made haste to go down to the gate of their city, and they called together the elders of the city.
en_uk_webbe~JDT~C13~13~They all ran together, both small and great, for it was strange to them that she had come. They opened the gate and received them, making a fire to give light, and surrounded them.
en_uk_webbe~JDT~C13~14~She said to them with a loud voice, “Praise God! Praise him! Praise God, who has not taken away his mercy from the house of Israel, but has destroyed our enemies by my hand tonight!”
en_uk_webbe~JDT~C13~15~Then she took the head out of the bag and showed it, and said to them, “Behold, the head of Holofernes, the chief captain of the army of Asshur, and behold, the canopy, in which he laid in his drunkenness. The Lord struck him by the hand of a woman.
en_uk_webbe~JDT~C13~16~And as the Lord lives, who preserved me in my way that I went, my countenance deceived him to his destruction, and he didn’t commit sin with me, to defile and shame me.”
en_uk_webbe~JDT~C13~17~All the people were exceedingly amazed, and bowed themselves, and worshipped God, and said with one accord, “Blessed are you, O our God, which have this day brought to nothing the enemies of your people.”
en_uk_webbe~JDT~C13~18~Ozias said to her, “Blessed are you, daughter, in the sight of the Most High God, above all the women upon the earth; and blessed is the Lord God, who created the heavens and the earth, who directed you to cut off the head of the prince of our enemies.
en_uk_webbe~JDT~C13~19~For your hope will not depart from the heart of men that remember the strength of God forever.
en_uk_webbe~JDT~C13~20~May God turn these things to you for a perpetual praise, to visit you with good things, because you didn’t spare your life by reason of the affliction of our race, but avenged our fall, walking a straight way before our God.” And all the people said, “Amen! Amen!”
